| AFNIX XML Processor

axp [client]

Synopsis

Options

h

prints the help message

v

prints the program version

p (file)

parse and verify the input file

o (file)

set the output file name

Description

axp is the xml processor. The axp operates with an uri and produces eventually an output file. The xml processor is mostly used for including various xml files.

Version

The current version is the 2.3.1 release.

Author

The axp client has be written by Amaury Darsch .